POST api/ProductShare
Request Information
URI Parameters
None.
Body Parameters
TipAProductDto| Name | Description | Type | Additional information |
|---|---|---|---|
| FromEmail | string |
None. |
|
| FromTelephone | string |
None. |
|
| FromPersonId | globally unique identifier |
None. |
|
| ProductId | globally unique identifier |
None. |
|
| ShopId | globally unique identifier |
None. |
|
| ToEmail | string |
None. |
|
| ToTelephone | string |
None. |
|
| ToFirstname | string |
None. |
|
| ToLastname | string |
None. |
|
| TextKey | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"fromEmail": "sample string 1",
"fromTelephone": "sample string 2",
"fromPersonId": "058c6f08-5b51-4b99-b9ba-c0ae55f5745d",
"productId": "e57947c0-f5cd-4b8b-8055-5731c53371e9",
"shopId": "56077c05-b7c2-4d38-b8c0-6a30595021af",
"toEmail": "sample string 6",
"toTelephone": "sample string 7",
"toFirstname": "sample string 8",
"toLastname": "sample string 9",
"textKey": "sample string 10"
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.